##
##  apache-brotli.conf -- Apache configuration for mod_brotli
##

LoadModule  brotli_module  @l_prefix@/libexec/apache/mod_brotli.so

<IfModule brotli_module>
    BrotliCompressionLevel  11
    BrotliWindowSize        22
    BrotliFilterNote        Input  brotli_in
    BrotliFilterNote        Output brotli_out
    BrotliFilterNote        Ratio  brotli_ratio
    BrotliAlterEtag         AddSuffix
    AddOutputFilterByType   BROTLI text/plain text/html text/xml application/javascript application/json text/css image/svg+xml
</IfModule>

